.mstheme
{
	separator-image: url(tidrulee.gif);
	list-image-1: url(tidbul1e.gif);
	list-image-2: url(tidbul2e.gif);
	list-image-3: url(tidbul3e.gif);
	nav-banner-image: url(banner.gif);
	navbutton-horiz-normal: url(thbtnne.gif);
	navbutton-horiz-hovered: url(thbtnhe.gif);
	navbutton-horiz-pushed: url(thbtnse.gif);
	navbutton-vert-normal: url(tvbtnne.gif);
	navbutton-vert-hovered: url(tvbtnhe.gif);
	navbutton-vert-pushed: url(tvbtnse.gif);
	navbutton-home-normal: url(thmbtnne.gif);
	navbutton-home-hovered: url(thmbtnhe.gif);
	navbutton-home-pushed: url(thmbtnne.gif);
	navbutton-next-normal: url(tnbtnne.gif);
	navbutton-next-hovered: url(tnbtnhe.gif);
	navbutton-next-pushed: url(tnbtnne.gif);
	navbutton-prev-normal: url(tpbtnne.gif);
	navbutton-prev-hovered: url(tpbtnhe.gif);
	navbutton-prev-pushed: url(tpbtnne.gif);
	navbutton-up-normal: url(tubtnne.gif);
	navbutton-up-hovered: url(tubtnhe.gif);
	navbutton-up-pushed: url(tubtnne.gif);
}
.mstheme-bannertxt
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(0, 0, 102);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: Comic Sans MS, Arial, Helvetica;
	color: rgb(255, 255, 204);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(tidbul1e.gif);
}
ul ul
{
	list-style-image: url(tidbul2e.gif);
}
ul ul ul
{
	list-style-image: url(tidbul3e.gif);
}
